@charset "UTF-8";
body {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",Univers,Verdana,Arial, sans-serif;
}

#recipe div#main {
  padding: 30px 0 20px 0;
}
#recipe #main div.cnt {
  width: 920px;
}

div.wp1 {
  background: url(../../recipe/images/bg_recipe_middle.jpg) repeat-y;
  padding: 0 25px 25px 35px;
}

#recipe div#sns, #cut div#sns {
  width: 860px;
  height: 40px;
  position: relative;
  float: none;
}

#recipe div#sns .twitter, #cut div#sns .twitter {
  position: absolute;
  left: 633px;
  top: 10px;
}

#recipe div#sns .facebook, #cut div#sns .facebook {
  position: absolute;
  left: 723px;
  top: 10px;
}

#recipe div#sns .mixi, #cut div#sns .mixi {
  position: absolute;
  left: 790px;
  top: 10px;
}

#recipe div#sns .print, #cut div#sns .print {
  position: absolute;
  left: 0px;
  top: 7px;
}

div.leftC {
  float: left;
  width: 636px;
  position: relative;
}
div.rightC {
  float: right;
  width: 223px;
  position: relative;
  height: 100%;
}
div.rightC ul.sidemenu {
  margin: 0;
  padding: 0;
  position: relative;
}
div.rightC ul.sidemenu li {
  line-height: 0;
  margin: 0;
  padding: 0;
  font-size: 0px;
  height: 38px;
}
div.rightC ul.sidemenu li img {
  line-height: 0;
  margin: 0;
  padding: 0;
}
div.rightC ul.sidemenu li a {
  line-height: normal;
  zoom: 1;
  display: block;
}
div.rightC ul.sidemenu li.m01 {
  height: 55px;
}
div.rightC ul.sidemenu li.m01 a {
  width: 223px;
  height: 0;
  padding: 55px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_01.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m01 a:hover, div.rightC ul.sidemenu li.m01 a.selected {
  background: url(../../recipe/images/btn_menu_01_.png) no-repeat;
}
div.rightC ul.sidemenu li.m02 {
  height: 56px;
}
div.rightC ul.sidemenu li.m02 a {
  width: 223px;
  height: 0;
  padding: 56px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_02.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m02 a:hover, div.rightC ul.sidemenu li.m02 a.selected {
  background: url(../../recipe/images/btn_menu_02_.png) no-repeat;
}
div.rightC ul.sidemenu li.m03 {
  height: 56px;
}
div.rightC ul.sidemenu li.m03 a {
  width: 223px;
  height: 0;
  padding: 56px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_03.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m03 a:hover, div.rightC ul.sidemenu li.m03 a.selected {
  background: url(../../recipe/images/btn_menu_03_.png) no-repeat;
}
div.rightC ul.sidemenu li.m04 {
  height: 58px;
}
div.rightC ul.sidemenu li.m04 a {
  width: 223px;
  height: 0;
  padding: 58px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_04.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m04 a:hover, div.rightC ul.sidemenu li.m04 a.selected {
  background: url(../../recipe/images/btn_menu_04_.png) no-repeat;
}
div.rightC ul.sidemenu li.m05 {
  height: 57px;
}
div.rightC ul.sidemenu li.m05 a {
  width: 223px;
  height: 0;
  padding: 57px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_05.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m05 a:hover, div.rightC ul.sidemenu li.m05 a.selected {
  background: url(../../recipe/images/btn_menu_05_.png) no-repeat;
}
div.rightC ul.sidemenu li.m06 {
  height: 57px;
}
div.rightC ul.sidemenu li.m06 a {
  width: 223px;
  height: 0;
  padding: 57px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_06.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m06 a:hover, div.rightC ul.sidemenu li.m06 a.selected {
  background: url(../../recipe/images/btn_menu_06_.png) no-repeat;
}
div.rightC ul.sidemenu li.m07 {
  height: 56px;
}
div.rightC ul.sidemenu li.m07 a {
  width: 223px;
  height: 0;
  padding: 56px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_07.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m07 a:hover, div.rightC ul.sidemenu li.m07 a.selected {
  background: url(../../recipe/images/btn_menu_07_.png) no-repeat;
}
div.rightC ul.sidemenu li.m08 {
  height: 55px;
}
div.rightC ul.sidemenu li.m08 a {
  width: 223px;
  height: 0;
  padding: 55px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_08.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m08 a:hover, div.rightC ul.sidemenu li.m08 a.selected {
  background: url(../../recipe/images/btn_menu_08_.png) no-repeat;
}
div.rightC ul.sidemenu li.m13 {
  height: 57px;
}
div.rightC ul.sidemenu li.m13 a {
  width: 223px;
  height: 0;
  padding: 57px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_13.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m13 a:hover, div.rightC ul.sidemenu li.m13 a.selected {
  background: url(../../recipe/images/btn_menu_13_.png) no-repeat;
}
div.rightC ul.sidemenu li.m14 {
  height: 56px;
}
div.rightC ul.sidemenu li.m14 a {
  width: 223px;
  height: 0;
  padding: 56px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_14.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m14 a:hover, div.rightC ul.sidemenu li.m14 a.selected {
  background: url(../../recipe/images/btn_menu_14_.png) no-repeat;
}
div.rightC ul.sidemenu li.m16 {
  height: 57px;
}
div.rightC ul.sidemenu li.m16 a {
  width: 223px;
  height: 0;
  padding: 57px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_16.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m16 a:hover, div.rightC ul.sidemenu li.m16 a.selected {
  background: url(../../recipe/images/btn_menu_16_.png) no-repeat;
}
div.rightC ul.sidemenu li.m17 {
  height: 83px;
}
div.rightC ul.sidemenu li.m17 a {
  width: 223px;
  height: 0;
  padding: 83px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_17.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m17 a:hover, div.rightC ul.sidemenu li.m17 a.selected {
  background: url(../../recipe/images/btn_menu_17_.png) no-repeat;
}
div.rightC ul.sidemenu li.m19 {
  height: 57px;
}
div.rightC ul.sidemenu li.m19 a {
  width: 223px;
  height: 0;
  padding: 57px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_19.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m19 a:hover, div.rightC ul.sidemenu li.m19 a.selected {
  background: url(../../recipe/images/btn_menu_19_.png) no-repeat;
}
div.rightC ul.sidemenu li.m20 {
  height: 57px;
}
div.rightC ul.sidemenu li.m20 a {
  width: 223px;
  height: 0;
  padding: 57px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_20.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m20 a:hover, div.rightC ul.sidemenu li.m20 a.selected {
  background: url(../../recipe/images/btn_menu_20_.png) no-repeat;
}
div.rightC ul.sidemenu li.m21 {
  height: 57px;
}
div.rightC ul.sidemenu li.m21 a {
  width: 223px;
  height: 0;
  padding: 57px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_21.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m21 a:hover, div.rightC ul.sidemenu li.m21 a.selected {
  background: url(../../recipe/images/btn_menu_21_.png) no-repeat;
}
div.rightC ul.sidemenu li.m22 {
  height: 57px;
}
div.rightC ul.sidemenu li.m22 a {
  width: 223px;
  height: 0;
  padding: 57px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_22.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m22 a:hover, div.rightC ul.sidemenu li.m22 a.selected {
  background: url(../../recipe/images/btn_menu_22_.png) no-repeat;
}
div.rightC ul.sidemenu li.m23 {
  height: 57px;
}
div.rightC ul.sidemenu li.m23 a {
  width: 223px;
  height: 0;
  padding: 57px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_23.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m23 a:hover, div.rightC ul.sidemenu li.m23 a.selected {
  background: url(../../recipe/images/btn_menu_23_.png) no-repeat;
}
div.rightC ul.sidemenu li.m24 {
  height: 57px;
}
div.rightC ul.sidemenu li.m24 a {
  width: 223px;
  height: 0;
  padding: 57px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_24.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m24 a:hover, div.rightC ul.sidemenu li.m24 a.selected {
  background: url(../../recipe/images/btn_menu_24_.png) no-repeat;
}
div.rightC ul.sidemenu li.m25 {
  height: 57px;
}
div.rightC ul.sidemenu li.m25 a {
  width: 223px;
  height: 0;
  padding: 57px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_25.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m25 a:hover, div.rightC ul.sidemenu li.m25 a.selected {
  background: url(../../recipe/images/btn_menu_25_.png) no-repeat;
}
div.rightC ul.sidemenu li.m26 {
  height: 69px;
}
div.rightC ul.sidemenu li.m26 a {
  width: 223px;
  height: 0;
  padding: 69px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_26.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m26 a:hover, div.rightC ul.sidemenu li.m26 a.selected {
  background: url(../../recipe/images/btn_menu_26_.png) no-repeat;
}
div.rightC ul.sidemenu li.m09 {
  height: 67px;
}
div.rightC ul.sidemenu li.m09 a {
  width: 223px;
  height: 0;
  padding: 67px 0 0 0;
  /*line-height:2;*/
  text-indent: -9999px;
  background: url(../../recipe/images/btn_menu_09.png) no-repeat;
  overflow: hidden;
}
div.rightC ul.sidemenu li.m09 a:hover, div.rightC ul.sidemenu li.m09 a.selected {
  background: url(../../recipe/images/btn_menu_09_.png) no-repeat;
}
div.rightC ul.sidemenu li.new {
  height: 38px;
  overflow: hidden;
}
div.rightC ul.sidemenu li.hiyashi {
  height: 34px;
}
div.clothS {
  background: url(../../recipe/images/bg_recipe_cloth_s.png) no-repeat;
  width: 636px;
  height: 353px;
  position: relative;
  font-size: 12px;
  line-height: 16px;
}
div.clothS div.left {
  width: 270px;
  position: absolute;
  /*        top: 45px;*/
  top: 40px;
  left: 32px;
  text-align: left;
}
div.clothS div.right {
  width: 290px;
  position: absolute;
  /*top: 45px;*/
  top: 35px;
  right: 40px;
}
div.clothS div.right div.status {
  background: url(../../recipe/images/dot.gif) repeat-x bottom;
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
}
div.clothS div.right div.graph {
  background: url(../../recipe/images/dot.gif) repeat-x bottom;
  padding: 0 0 10px 0;
  /*margin: 0 0 20px 0;*/
  margin: 0 0 7px 0;
}
div.clothS div.right div.graph h4 {
  margin: 0 0 8px 0;
}
div.clothS div.right div.graph p.title {
  font-weight: bold;
  font-size: 13px;
  letter-spacing: -0.05em;
  margin: 0 0 10px 0;
}
div.clothS div.right div.graph p.percent {
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.05em;
  height: 18px;
}
div.clothS div.right div.graph p.percent span.yesC {
  color: #C10012;
  margin: 0 10px 0 0;
}
div.clothS div.right div.graph p.percent span.noC {
  color: #D38A29;
}
div.clothS div.right table {
  text-align: left;
  border-collapse: collapse;
  border-spacing: 0;
}
div.clothS div.right table th {
  /*vertical-align: middle;*/
  vertical-align: top;
  padding: 0 10px 6px 0;
  width: 80px;
}
div.clothS div.right table td {
  vertical-align: middle;
  padding: 0 0 6px 0;
}

td.star {
  color: #999;
}
td.star span.red {
  color: #C80012;
}
td.time {
  font-weight: bold;
  line-height: 14px;
}

div.clothS div.right table td.osusume img {
  margin: 0 2px 2px 0;
}
div.clothS h3 {
  margin: 0 0 10px 0;
}
div.clothS p.read {
  /*margin: 0 0 10px 0;*/
  margin: 0 0 5px 0;
  font-size: 11px;
}

span.sml {
  font-size: 10px;
  font-weight: normal;
}

div.clothL {
  background: url(../../recipe/images/bg_recipe_cloth_middle.png) repeat-y;
  width: 565px;
  position: relative;
  font-size: 12px;
  line-height: 16px;
  padding: 0 35px;
}
div.detailH {
  border-bottom: #666 1px solid;
  padding: 0 0 5px 0;
  margin: 0 0 15px 0;
}
div.detailH h2.ttl {
  float: left;
  margin: 0 0 15px 0;
}
div.detailH div.statusD {
  float: right;
}
div.detailH div.statusD table {
  text-align: left;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 8px 0 0;
}
div.detailH div.statusD table th {
  vertical-align: top;
  padding: 0 10px 6px 0;
  width: 80px;
}
div.detailH div.statusD table td {
  vertical-align: middle;
  padding: 0 0 6px 0;
}
div.clothL p.read {
  text-align: left;
  font-size: 14px;
  line-height: 18px;
  margin: 0 0 25px 0;
}
div.clothL div.recipeD {
  border-bottom: #666 1px solid;
  padding: 0 0 15px 0;
  margin: 0 0 15px 0;
}
div.clothL div.recipeD div.photo {
  float: left;
}
div.clothL div.recipeD div.photo p {
  margin: 0 0 8px 0;
  text-align: left;
  padding: 0;
}
div.clothL div.recipeD div.zairyou {
  float: right;
  width: 240px;
  text-align: left;
}
div.clothL div.recipeD div.zairyou h3 {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 5px 0;
}
div.clothL div.recipeD div.zairyou table {
  width: 235px;
  text-align: left;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 0 15px 0;
}
div.clothL div.recipeD div.zairyou table td {
  vertical-align: middle;
  padding: 7px 0 7px 0;
  background: url(../../recipe/images/dot.gif) repeat-x bottom left;
}
div.clothL div.recipeD div.zairyou table td.name {
  text-align: left;
}
div.clothL div.recipeD div.zairyou table td.bunryou {
  text-align: right;
}
div.clothL div.recipeD div.zairyou table td.noBorder {
  background: none;
  padding: 7px 0 0 0;
}
div.clothL div.recipeD div.zairyou table td.note {
  font-size: 10px;
}
div.clothL div.recipeD div.zairyou div.inquiry {
  width: 220px;
  height: 110px;
  background: url(../../recipe/images/bg_inquiry.png) no-repeat;
  padding: 20px 0 0 20px;
}
div.clothL div.recipeD div.zairyou div.inquiry h4 {
  margin: 0 0 8px 0;
}
div.clothL div.recipeD div.zairyou div.inquiry p.text {
  margin: 0 0 10px 0;
}
div.clothL div.recipeD div.zairyou div.inquiry a.yes {
  margin: 0 13px 0 0;
}
div.clothL div.recipeD div.zairyou div.inquiry p.thanks {
  padding: 5px 0 0 20px;
  color: #C10012;
}
div.clothL div.osusume {
  border-bottom: #666 1px solid;
  margin: 0 0 20px 0;
  position: relative;
  height: 115px;
  /*-- ul --*/
  /*20170315*/
}
div.clothL div.osusume h4 {
  position: absolute;
  top: 0px;
  left: 0px;
}
div.clothL div.osusume ul {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0px;
  left: 110px;
}
div.clothL div.osusume ul li {
  float: left;
  margin: 0 10px 0 0;
  padding: 0;
}
div.clothL div.osusume ul li dl dt {
  margin: 0 0 4px 0;
}
div.clothL div.osusume ul li dl dd a {
  background: url(../images/blt_red.gif) no-repeat 0px 1px;
  padding: 0 2px 1px 16px;
  margin: 2px 0 0 0;
}
div.clothL div.osusume ul li dl dd a.f_s_10 {
  display: inline-block;
  font-size: 10px;
  line-height: 1.1;
}
div.clothL div.osusume ul li dl dd.f_s_10 {
  font-size: 10px;
  line-height: 1.1;
}
div.clothL div.osusume.rows2 {
  height: 117px;
}
div.clothL div.osusume.rows2 .ul_02 {
  position: absolute;
  left: 110px;
  top: 115px;
}

span.nrw {
  letter-spacing: -0.2em;
}

div.clothL div.howto {
  text-align: left;
}
div.clothL div.howto h3 {
  margin: 0 0 10px 0;
}
div.clothL div.howto div.box {
  width: 567px;
  position: relative;
}
div.clothL div.howto div.box div.htwp {
  width: 537px;
  padding: 0 10px 0 20px;
  background: url(../../recipe/images/bg_howto_middle.png) repeat-y;
}
div.clothL div.howto div.box div.htwp div.clearfix div.photo {
  width: 200px;
  float: left;
}
div.clothL div.howto div.box div.htwp div.clearfix div.photo p.point {
  margin: 5px 0 0 0;
}
div.clothL div.howto div.box div.htwp div.clearfix div.text {
  width: 320px;
  float: right;
  line-height: 18px;
  padding: 5px 0 0 0;
}
div.clothL div.howto div.box div.htwp div.clearfix div.text h4 {
  font-weight: bold;
  color: #CC8749;
  font-size: 16px;
  margin: 0 0 6px 0;
}
div.clothL div.howto div.box div.htwp div.clearfix div.text span.attention {
  color: #C10012;
  font-weight: bold;
}
div.recipeFooter {
  background: url(../../recipe/images/bg_recipe_footer.jpg) no-repeat;
  text-align: left;
}
div.recipeFooter .left_box {
  float: left;
  padding: 60px 0 24px 22px;
}
div.recipeFooter .right_box {
  float: right;
  padding: 60px 26px 0 0;
}
div.recipeFooter ul#kodawari {
  width: 600px;
  margin: 0 0 20px;
  padding: 0;
}
div.recipeFooter ul#shintyaku {
  width: 600px;
  margin: 0 0 20px;
  padding: 20px 0 0;
  background: url(../../recipe/images/shintyaku.png) no-repeat 12px 0;
}
div.recipeFooter ul#extra {
  width: 600px;
  margin: 0;
  padding: 40px 0 0;
  background: url(../../recipe/images/bangai.png) no-repeat 12px 0;
}
div.recipeFooter ul#prd {
  width: 250px;
  margin: 0;
  padding: 0;
}
div.recipeFooter ul li {
  line-height: 0;
  margin: 0;
  padding: 0;
  font-size: 1px;
}
div.recipeFooter ul li img {
  line-height: 0;
  margin: 0;
  padding: 0;
}
div.recipeFooter ul#kodawari li a, div.recipeFooter ul#shintyaku li a, div.recipeFooter ul#extra li a {
  line-height: normal;
  zoom: 1;
  display: block;
  float: left;
  margin: 0 0 5px 7px;
}
div.recipeFooter ul#prd li a {
  line-height: normal;
  zoom: 1;
  display: block;
  margin: 0 0 5px;
}
div.recipeFooter ul li.edge a {
  margin: 0 0 5px 0;
}
div.recipeFooter ul#kodawari li.f01 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_01.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f01 a:hover, div.recipeFooter ul#kodawari li.f01 a.selected {
  background: url(../../recipe/images/menu_f_01_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f02 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_02.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f02 a:hover, div.recipeFooter ul#kodawari li.f02 a.selected {
  background: url(../../recipe/images/menu_f_02_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f03 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_03.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f03 a:hover, div.recipeFooter ul#kodawari li.f03 a.selected {
  background: url(../../recipe/images/menu_f_03_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f04 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_04.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f04 a:hover, div.recipeFooter ul#kodawari li.f04 a.selected {
  background: url(../../recipe/images/menu_f_04_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f05 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_05.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f05 a:hover, div.recipeFooter ul#kodawari li.f05 a.selected {
  background: url(../../recipe/images/menu_f_05_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f06 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_06.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f06 a:hover, div.recipeFooter ul#kodawari li.f06 a.selected {
  background: url(../../recipe/images/menu_f_06_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f07 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_07.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f07 a:hover, div.recipeFooter ul#kodawari li.f07 a.selected {
  background: url(../../recipe/images/menu_f_07_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f08 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_08.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f08 a:hover, div.recipeFooter ul#kodawari li.f08 a.selected {
  background: url(../../recipe/images/menu_f_08_.png) no-repeat;
}
div.recipeFooter ul#extra li.f09 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_09.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#extra li.f09 a:hover, div.recipeFooter ul#extra li.f09 a.selected {
  background: url(../../recipe/images/menu_f_09_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f13 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_13.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f13 a:hover, div.recipeFooter ul#kodawari li.f13 a.selected {
  background: url(../../recipe/images/menu_f_13_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f14 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_14.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f14 a:hover, div.recipeFooter ul#kodawari li.f14 a.selected {
  background: url(../../recipe/images/menu_f_14_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f16 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_16.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f16 a:hover, div.recipeFooter ul#kodawari li.f16 a.selected {
  background: url(../../recipe/images/menu_f_16_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f17 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_17.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f17 a:hover, div.recipeFooter ul#kodawari li.f17 a.selected {
  background: url(../../recipe/images/menu_f_17_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f19 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_19.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f19 a:hover, div.recipeFooter ul#kodawari li.f19 a.selected {
  background: url(../../recipe/images/menu_f_19_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f20 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_20.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f20 a:hover, div.recipeFooter ul#kodawari li.f20 a.selected {
  background: url(../../recipe/images/menu_f_20_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f21 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_21.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f21 a:hover, div.recipeFooter ul#kodawari li.f21 a.selected {
  background: url(../../recipe/images/menu_f_21_.png) no-repeat;
}
div.recipeFooter ul#kodawari li.f22 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_22.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#kodawari li.f22 a:hover, div.recipeFooter ul#kodawari li.f22 a.selected {
  background: url(../../recipe/images/menu_f_22_.png) no-repeat;
}
div.recipeFooter ul li.f23 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_23.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul li.f23 a:hover, div.recipeFooter ul li.f23 a.selected {
  background: url(../../recipe/images/menu_f_23_.png) no-repeat;
}
div.recipeFooter ul li.f24 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_24.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul li.f24 a:hover, div.recipeFooter ul li.f24 a.selected {
  background: url(../../recipe/images/menu_f_24_.png) no-repeat;
}
div.recipeFooter ul li.f25 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_25.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul li.f25 a:hover, div.recipeFooter ul li.f25 a.selected {
  background: url(../../recipe/images/menu_f_25_.png) no-repeat;
}
div.recipeFooter ul li.f26 a {
  width: 192px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_26.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul li.f26 a:hover, div.recipeFooter ul li.f26 a.selected {
  background: url(../../recipe/images/menu_f_26_.png) no-repeat;
}
div.recipeFooter ul#prd li.f10 a {
  width: 248px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_10.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#prd li.f10 a:hover, div.recipeFooter ul#prd li.f10 a.selected {
  background: url(../../recipe/images/menu_f_10_.png) no-repeat;
}
div.recipeFooter ul#prd li.f11 a {
  width: 248px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_11.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#prd li.f11 a:hover, div.recipeFooter ul#prd li.f11 a.selected {
  background: url(../../recipe/images/menu_f_11_.png) no-repeat;
}
div.recipeFooter ul#prd li.f12 a {
  width: 248px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_12.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#prd li.f12 a:hover, div.recipeFooter ul#prd li.f12 a.selected {
  background: url(../../recipe/images/menu_f_12_.png) no-repeat;
}
div.recipeFooter ul#prd li.f15 a {
  width: 248px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_15.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#prd li.f15 a:hover, div.recipeFooter ul#prd li.f15 a.selected {
  background: url(../../recipe/images/menu_f_15_.png) no-repeat;
}
div.recipeFooter ul#prd li.f18 a {
  width: 248px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_18.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#prd li.f18 a:hover, div.recipeFooter ul#prd li.f18 a.selected {
  background: url(../../recipe/images/menu_f_18_.png) no-repeat;
}
div.recipeFooter ul#prd li.udon a {
  width: 248px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_udon.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#prd li.udon a:hover, div.recipeFooter ul#prd li.udon a.selected {
  background: url(../../recipe/images/menu_f_udon_.png) no-repeat;
}
div.recipeFooter ul#prd li.curry a {
  width: 248px;
  height: 0;
  padding: 59px 0 0 0;
  line-height: 2;
  text-indent: -9999px;
  background: url(../../recipe/images/menu_f_curry.png) no-repeat;
  overflow: hidden;
}
div.recipeFooter ul#prd li.curry a:hover, div.recipeFooter ul#prd li.curry a.selected {
  background: url(../../recipe/images/menu_f_curry_.png) no-repeat;
}

#recipe #cut h3 {
  border-bottom: #666 1px solid;
  padding: 0 0 15px 0;
  margin: 0 0 15px 0;
  text-align: left;
}
#recipe #cut p.read {
  text-align: left;
  font-size: 14px;
  line-height: 20px;
  padding: 0 0 15px 0;
  margin: 0 0 20px 0;
  background: url(../../recipe/images/dot.gif) repeat-x bottom;
}
#recipe #cut h4 {
  margin: 0 0 15px 0;
  text-align: left;
}
#recipe #cut h4.border {
  background: url(../../recipe/images/dot.gif) repeat-x top;
  padding: 20px 0 0 0;
  margin: 20px 0 15px 0;
  text-align: left;
}
#recipe #cut div.bgCut {
  width: 567px;
  height: 194px;
  background: url(../../recipe/images/bg_cut.png) no-repeat;
  position: relative;
}
#recipe #cut div.bgCut div.img {
  position: absolute;
  top: 18px;
  left: 16px;
}
#recipe #cut div.bgCut div.txt {
  position: absolute;
  height: 95px;
  width: 220px;
  top: 54px;
  right: 48px;
  text-align: center;
}
#recipe #cut div.bgCut div.txt p.btn {
  position: absolute;
  bottom: 0;
  right: 0;
}
#recipe div.btnPagetop {
  text-align: right;
  padding: 30px 15px 0 0;
}

#cut div.btnPagetop {
  text-align: right;
  padding: 30px 15px 0 0;
}

/*////////////////2014.03.13*/
#season_bnr {
  margin: 0 0 4px -1px !important;
}

#fl_menu li {
  position: relative;
}
#fl_menu li .crt {
  position: absolute;
  left: 7px;
  top: 0;
  display: none;
}
#fl_menu li img {
  vertical-align: bottom;
  zoom: 1;
  line-height: 0;
  margin: 0;
  padding: 0;
}

#recipes {
  display: none;
}
